### Name: getArrayLayout
### Title: Creation of a marrayLayout object
### Aliases: getArrayLayout
### Keywords: methods

### ** Examples

data<-system.file("MAGEMLdata", package="RMAGEML")
#To obtain a marrayInfo object containing the database identifiers of the features present on the array.#
mageom<-importMAGEOM(directory=data)
getArrayLayout(mageom)



